## libhttp-message-perl 6.01

=== debian/changelog ===
libhttp-message-perl (6.01-1) unstable; urgency=low

  * Initial Release (Closes: #617563).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 18 Mar 2011 01:52:20 +0000
