=== debian/control ===
Source: libhttp-message-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, liburi-perl, libhttp-date-perl, libhtml-parser-perl, 
 libencode-locale-perl, liblwp-mediatypes-perl,
 perl (>= 5.10.1) | libio-compress-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTTP-Message/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-message-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-message-perl/

Package: libhttp-message-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl, libhttp-date-perl,
 libhtml-parser-perl,  libencode-locale-perl, liblwp-mediatypes-perl,
 perl (>= 5.10.1) | libio-compress-perl
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: perl interface to HTTP style messages
 The HTTP::Headers class encapsulates HTTP-style message headers. The headers
 consist of attribute-value pairs also called fields, which may be repeated,
 and which are printed in a particular order. The field names are cases
 insensitive.
 .
 Instances of this class are usually created as member variables of the
 HTTP::Request and HTTP::Response classes, internal to the library.
