## libhttp-message-perl 6.03

=== debian/changelog ===
libhttp-message-perl (6.03-1) unstable; urgency=low

  * Team upload

  [ Nicholas Bamber ]
  * New upstream release 6.02

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
    - Support 'bzip2' as alternative to Content-Encoding: x-bzip2
      (Closes: #553345)
  * Do not install README anymore (not much useful)
  * Bump debhelper compat level to 8
  * One sorted dep per line
  * Bump Standards-Version to 3.9.2 (no changes needed)

  [ gregor herrmann ]
  * Update (build-)dependency on IO::Compress::Bzip2/Bunzip2.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Feb 2012 19:23:13 +0100
