=== debian/control ===
Source: libhttp-message-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libencode-locale-perl,
 libhtml-parser-perl,
 libhttp-date-perl,
 liblwp-mediatypes-perl,
 liburi-perl,
 perl (>= 5.11) | libio-compress-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTTP-Message/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-message-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-message-perl.git

Package: libhttp-message-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libencode-locale-perl,
 libhtml-parser-perl,
 libhttp-date-perl,
 liblwp-mediatypes-perl,
 liburi-perl,
 perl (>= 5.11) | libio-compress-perl
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: perl interface to HTTP style messages
 The HTTP::Headers class encapsulates HTTP-style message headers. The headers
 consist of attribute-value pairs also called fields, which may be repeated,
 and which are printed in a particular order. The field names are cases
 insensitive.
 .
 Instances of this class are usually created as member variables of the
 HTTP::Request and HTTP::Response classes, internal to the library.
