=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Message/   .*/HTTP-Message-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
