## libhttp-message-perl 6.06

=== debian/changelog ===
libhttp-message-perl (6.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 6.06
  * Add libio-html-perl in dependencies
  * Drop libhtml-parser-perl from dependencies
  * Bump Standards-Version to 3.9.4
  * Bump debian/copyright format to 1.0

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 01 Jun 2013 07:52:09 +0200
