## libhttp-message-perl 6.11

=== debian/changelog ===
libhttp-message-perl (6.11-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 6.11.
    Fixes "HTTP::Message manpage: typo "promise" -> "promises""
    (Closes: #749690)
  * debian/copyright: update Upstream-Contact and upstream copyright
    years.
  * Bump debhelper compatibility level to 9.
  * Extend long description a bit.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 17:18:58 +0200
