=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Message   .*/HTTP-Message-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
