## libhttp-message-perl 6.14

=== debian/changelog ===
libhttp-message-perl (6.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.14.
  * Drop spelling-error.patch, merged upstream.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 23:44:09 +0100

libhttp-message-perl (6.13-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Xavier Guimard ]
  * New upstream release
  * Update debian/copyright years
  * Bump Standards-Version to 4.1.0
  * Remove libio-compress-perl from dependencies
  * Remove libwww-perl (<< 6.00) break
  * Add spelling error patch (reported)
  * debian/rules: remove empty and malformed manpages

  [ gregor herrmann ]
  * Add new build dependency on libtry-tiny-perl.
  * Update debian/upstream/metadata.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 13 Sep 2017 22:39:42 +0200
