=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libencode-locale-perl,
                      libhttp-date-perl,
                      libio-html-perl,
                      liblwp-mediatypes-perl,
+                     libtry-tiny-perl,
                      liburi-perl,
-                     perl (>= 5.11) | libio-compress-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-message-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-message-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-message-perl.git
 Homepage: https://metacpan.org/release/HTTP-Message
 
 Package: libhttp-message-perl
@@ -25,10 +25,7 @@
          libhttp-date-perl,
          libio-html-perl,
          liblwp-mediatypes-perl,
-         liburi-perl,
-         perl (>= 5.11) | libio-compress-perl
-Breaks: libwww-perl (<< 6.00)
-Replaces: libwww-perl (<< 6.00)
+         liburi-perl
 Description: perl interface to HTTP style messages
  The HTTP::Message distribution contains classes useful for representing the
  messages passed in HTTP style communication. These are classes representing
