## libhttp-message-perl 6.18

=== debian/changelog ===
libhttp-message-perl (6.18-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Declare compliance with policy 4.1.4
  * Import upstream version 6.18

  [ gregor herrmann ]
  * Install new CONTRIBUTING.md document.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 06 Jun 2018 06:20:54 +0200

libhttp-message-perl (6.16-1) unstable; urgency=medium

  * Import upstream version 6.16

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 30 Mar 2018 14:33:09 +0200

libhttp-message-perl (6.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstram version

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 17 Mar 2018 20:05:50 +0100
