=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      libtry-tiny-perl,
                      liburi-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-message-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-message-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl.git
 Homepage: https://metacpan.org/release/HTTP-Message
 
 Package: libhttp-message-perl
