=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: libhttp-message-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libencode-locale-perl,
-                     libhttp-date-perl,
-                     libio-html-perl,
-                     liblwp-mediatypes-perl,
-                     libtry-tiny-perl,
-                     liburi-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libencode-locale-perl <!nocheck>,
+                     libencode-perl (>= 3.01) <!nocheck>,
+                     libhttp-date-perl <!nocheck>,
+                     libio-html-perl <!nocheck>,
+                     liblwp-mediatypes-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl.git
 Homepage: https://metacpan.org/release/HTTP-Message
+Rules-Requires-Root: no
 
 Package: libhttp-message-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libencode-locale-perl,
+         libencode-perl (>= 3.01),
          libhttp-date-perl,
          libio-html-perl,
          liblwp-mediatypes-perl,
