## libhttp-message-perl 6.25

=== debian/changelog ===
libhttp-message-perl (6.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.25.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jul 2020 19:50:20 +0200

libhttp-message-perl (6.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.24.
  * Add libclone-perl to Build-Depends-Indep and Recommends.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 May 2020 18:02:42 +0200
