=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libencode-locale-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclone-perl <!nocheck>,
+                     libencode-locale-perl <!nocheck>,
                      libencode-perl (>= 3.01) <!nocheck>,
                      libhttp-date-perl <!nocheck>,
                      libio-html-perl <!nocheck>,
@@ -29,6 +30,7 @@
          libio-html-perl,
          liblwp-mediatypes-perl,
          liburi-perl
+Recommends: libclone-perl
 Description: perl interface to HTTP style messages
  The HTTP::Message distribution contains classes useful for representing the
  messages passed in HTTP style communication. These are classes representing
