## libhttp-message-perl 6.28

=== debian/changelog ===
libhttp-message-perl (6.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.28.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 17:51:11 +0100

libhttp-message-perl (6.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.27.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2021 02:28:08 +0100

libhttp-message-perl (6.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.26.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2020 16:57:28 +0200
