=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man3/HTTP::Headers::Auth.3pm \
	      $(TMP)/usr/share/man/man3/HTTP::Headers::ETag.3pm
