## libhttp-message-perl 6.29

=== debian/changelog ===
libhttp-message-perl (6.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.29.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Mar 2021 18:39:20 +0100
