## libhttp-message-perl 6.35

=== debian/changelog ===
libhttp-message-perl (6.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.35.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Nov 2021 18:10:31 +0100

libhttp-message-perl (6.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.34.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Nov 2021 18:22:19 +0100

libhttp-message-perl (6.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.33.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Sep 2021 16:46:15 +0200
