## libhttp-message-perl 6.36

=== debian/changelog ===
libhttp-message-perl (6.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.36.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Jan 2022 04:21:03 +0100
