=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl.git
 Homepage: https://metacpan.org/release/HTTP-Message
