## libhttp-message-perl 6.37

=== debian/changelog ===
libhttp-message-perl (6.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.37.
  * Add new test dependency: libtest-needs-perl.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jun 2022 21:25:05 +0200
