=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                      libhttp-date-perl <!nocheck>,
                      libio-html-perl <!nocheck>,
                      liblwp-mediatypes-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl.git
 Homepage: https://metacpan.org/release/HTTP-Message
