## libhttp-message-perl 6.44

=== debian/changelog ===
libhttp-message-perl (6.44-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.44.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 14:15:57 +0100

libhttp-message-perl (6.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.41.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Oct 2022 00:34:47 +0200

libhttp-message-perl (6.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.39.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 17:31:25 +0200
