=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libclone-perl <!nocheck>,
+Build-Depends-Indep: libclone-perl (>= 0.46) <!nocheck>,
+                     libcompress-raw-bzip2-perl <!nocheck>,
+                     libcompress-raw-zlib-perl <!nocheck>,
                      libencode-locale-perl <!nocheck>,
                      libencode-perl (>= 3.01) <!nocheck>,
                      libhttp-date-perl <!nocheck>,
                      libio-html-perl <!nocheck>,
                      liblwp-mediatypes-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
@@ -25,13 +28,15 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libclone-perl (>= 0.46),
+         libcompress-raw-bzip2-perl,
+         libcompress-raw-zlib-perl,
          libencode-locale-perl,
          libencode-perl (>= 3.01),
          libhttp-date-perl,
          libio-html-perl,
          liblwp-mediatypes-perl,
          liburi-perl
-Recommends: libclone-perl
 Description: perl interface to HTTP style messages
  The HTTP::Message distribution contains classes useful for representing the
  messages passed in HTTP style communication. These are classes representing
