## libhttp-message-perl 6.45

=== debian/changelog ===
libhttp-message-perl (6.45-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: Drop libio-compress-brotli-perl to Suggests avoiding MIR
      (LP #2024474)

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 04 Dec 2023 17:16:09 +0100

libhttp-message-perl (6.45-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.45.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:59:46 +0100

libhttp-message-perl (6.44-2ubuntu1) mantic; urgency=medium

  * d/control: Drop libio-compress-brotli-perl to Suggests avoiding MIR
    (LP: #2024474)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 20 Jun 2023 17:23:33 +0200

libhttp-message-perl (6.44-2) unstable; urgency=medium

  * Team upload.
  * Add libio-compress-brotli-perl to Build-Depends-Indep and Recommends.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Jun 2023 00:04:36 +0200
