=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libhttp-message-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -9,8 +10,9 @@
                      libcompress-raw-bzip2-perl <!nocheck>,
                      libcompress-raw-zlib-perl <!nocheck>,
                      libencode-locale-perl <!nocheck>,
-                     libencode-perl (>= 3.01) <!nocheck>,
+                     libencode-perl <!nocheck>,
                      libhttp-date-perl <!nocheck>,
+                     libio-compress-brotli-perl <!nocheck>,
                      libio-html-perl <!nocheck>,
                      liblwp-mediatypes-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
@@ -18,7 +20,7 @@
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-message-perl.git
 Homepage: https://metacpan.org/release/HTTP-Message
@@ -32,11 +34,12 @@
          libcompress-raw-bzip2-perl,
          libcompress-raw-zlib-perl,
          libencode-locale-perl,
-         libencode-perl (>= 3.01),
+         libencode-perl,
          libhttp-date-perl,
          libio-html-perl,
          liblwp-mediatypes-perl,
          liburi-perl
+Suggests: libio-compress-brotli-perl
 Description: perl interface to HTTP style messages
  The HTTP::Message distribution contains classes useful for representing the
  messages passed in HTTP style communication. These are classes representing
