## libhttp-message-perl 6.46

=== debian/changelog ===
libhttp-message-perl (6.46-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: Drop libio-compress-brotli-perl to Suggests avoiding MIR
      (LP #2024474)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 16 Jul 2024 11:40:49 +0200

libhttp-message-perl (6.46-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.46.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 May 2024 18:33:07 +0200
