## libhttp-message-perl 7.00

=== debian/changelog ===
libhttp-message-perl (7.00-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: Drop libio-compress-brotli-perl to Suggests avoiding MIR
      (LP:2024474)

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 06 Nov 2024 13:24:09 +0100

libhttp-message-perl (7.00-2) unstable; urgency=medium

  * Team upload.
  * Add a versioned Breaks on libhtml-form-perl. Cf. #1084899.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Oct 2024 18:05:00 +0200

libhttp-message-perl (7.00-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 7.00.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Oct 2024 18:07:46 +0200
