=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
          liblwp-mediatypes-perl,
          liburi-perl
 Suggests: libio-compress-brotli-perl
+Breaks: libhtml-form-perl (<< 6.11-2~)
 Description: perl interface to HTTP style messages
  The HTTP::Message distribution contains classes useful for representing the
  messages passed in HTTP style communication. These are classes representing
