## libhttp-message-perl 7.01

=== debian/changelog ===
libhttp-message-perl (7.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 7.01.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2025 00:11:39 +0200
