=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Message   .*/HTTP-Message-v?@ANY_VERSION@@ARCHIVE_EXT@$
